div.codebox pre code {
  color: #000;
}
div.codebox pre code.no-highlight, div.codebox pre code.undefined {
  color: #00517F;
}

div.codebox pre .ruby .subst,
div.codebox pre .tag,
div.codebox pre .tag .title,
div.codebox pre .lisp .title,
div.codebox pre .nginx .title {
  color: #0000FF;
}

div.codebox pre .attribute {
	color: #FF0000;
}
div.codebox pre .rule .attribute {
	color: #8080C0;
}
div.codebox pre .rule .value {
	color: #000000 !important;
}
div.codebox pre .pseudo {
	color: #FF8000 !important;
}
div.codebox pre .value .number {
	color: #000 !important;
}
div.codebox pre .important {
	color: #FF0000 !important;
}
div.codebox pre .class {
	color: #FF0000;
}
div.codebox pre .id, div.codebox pre .at_rule .keyword {
	color: #0080FF !important;
}

div.codebox pre .value {
	color: #8000FF !important;
}

div.codebox pre .variable {
	color: #000080;
}

div.codebox pre .string,
div.codebox pre .title,
div.codebox pre .constant,
div.codebox pre .parent,
div.codebox pre .tag .value,
div.codebox pre .rules .value,
div.codebox pre .rules .value .number,
div.codebox pre .div.codebox preprocessor,
div.codebox pre .ruby .symbol,
div.codebox pre .ruby .symbol .string,
div.codebox pre .ruby .symbol .keyword,
div.codebox pre .ruby .symbol .keymethods,
div.codebox pre .instancevar,
div.codebox pre .aggregate,
div.codebox pre .template_tag,
div.codebox pre .django .variable,
div.codebox pre .smalltalk .class,
div.codebox pre .addition,
div.codebox pre .flow,
div.codebox pre .stream,
div.codebox pre .bash .variable,
div.codebox pre .apache .tag,
div.codebox pre .apache .cbracket,
div.codebox pre .tex .command,
div.codebox pre .tex .special,
div.codebox pre .erlang_repl .function_or_atom,
div.codebox pre .markdown .header {
  color: #808080;
}

div.codebox pre .comment,
div.codebox pre .annotation,
div.codebox pre .template_comment,
div.codebox pre .diff .header,
div.codebox pre .chunk,
div.codebox pre .markdown .blockquote {
	color: #008000;
	font-style: italic;
}

div.codebox pre .number {
	color: #FF6000;
}

div.codebox pre .regexp {
	color: #8000FF; /* Only JS? */
}
div.codebox pre .literal {
	color: #0000C0; /* Only JS? */
}
div.codebox pre .function .title {
	color: #000; /* JS */
}

div.codebox pre .date,
div.codebox pre .smalltalk .symbol,
div.codebox pre .smalltalk .char,
div.codebox pre .go .constant,
div.codebox pre .change,
div.codebox pre .markdown .bullet,
div.codebox pre .markdown .link_url {
  color: #080;
}

div.codebox pre .label,
div.codebox pre .javadoc,
div.codebox pre .ruby .string,
div.codebox pre .decorator,
div.codebox pre .filter .argument,
div.codebox pre .localvars,
div.codebox pre .array,
div.codebox pre .attr_selector,
div.codebox pre .important,
div.codebox pre .pseudo,
div.codebox pre .pi,
div.codebox pre .doctype,
div.codebox pre .deletion,
div.codebox pre .envvar,
div.codebox pre .shebang,
div.codebox pre .apache .sqbracket,
div.codebox pre .nginx .built_in,
div.codebox pre .tex .formula,
div.codebox pre .erlang_repl .reserved,
div.codebox pre .input_number,
div.codebox pre .markdown .link_label,
div.codebox pre .vhdl .attribute {
  color: #88F
}

div.codebox pre .keyword,
div.codebox pre .id,
div.codebox pre .title,
div.codebox pre .built_in,
div.codebox pre .aggregate,
/*
div.codebox pre .css .tag,
div.codebox pre .javadoctag,
div.codebox pre .phpdoc,
div.codebox pre .yardoctag,
*/
div.codebox pre .smalltalk .class,
div.codebox pre .winutils,
div.codebox pre .bash .variable,
div.codebox pre .apache .tag,
div.codebox pre .go .typename,
div.codebox pre .tex .command,
div.codebox pre .markdown .strong,
div.codebox pre .request,
div.codebox pre .status {
  /*font-weight: bold;*/
	color: #0000FF;
}
div.codebox pre .phpdoc {
	color: #008000;
}

div.codebox pre .javascript .keyword {
	color: #0000C0; /* ? */
}

div.codebox pre .markdown .emphasis {
  font-style: italic;
}

div.codebox pre .nginx .built_in {
  font-weight: normal;
}

div.codebox pre .coffeescript .javascript,
div.codebox pre .xml .css,
div.codebox pre .xml .javascript,
div.codebox pre .xml .vbscript,
div.codebox pre .tex .formula {
  opacity: 0.7;
}